*{
    box-sizing: border-box;
}

.root{
    height: 1000px;
    width: 1000px;


}
.d-flex{
    display: flex;
}

.f-col{
    flex-direction: column;
}

.height{
    height: 50%;
    flex-basis: 50%;
}

.bg-red{
    background: red;
}

.bg-yellow{
    background: yellow;
}

.bg-blue{
    background: blue;
}

.bg-green{
    background: green;
}

div{
    padding: 10px;
}

.j-f-c-end{
    justify-content: end;
}

.j-f-c-sb{
    justify-content: space-between;
}

.m-bottom{
    margin-bottom: 10px;
}

.size-yellow-block{
    height: 450px;
    width: 400px;
}

.size-blue-block{
    height: 100px;
    width: 100px;
}

.flex-align1{
    align-self: flex-end;
}

.flex-align2{
    align-self: flex-end;
}

